p.about-us-frustration {
    box-sizing: border-box;
    display: block;
    padding: 0 22px;
    font-size: 4vw;
    margin: auto;
    margin-top: 5.5vw;
    max-width: 1000px;
    width: 100%;

    b {
        font-weight: 400;
        font-size: 1.375em;
    }

    @media screen and (min-width: 1000px) {
        font-size: 40px;
    }

    @media screen and (max-width: 393px) {
        font-size: 16px;
    }
}

p.about-us-do-better {
    box-sizing: border-box;
    font-size: 4vw;
    padding: 0 22px;
    margin: 5.5vw auto;
    max-width: 1000px;
    width: 100%;

    @media screen and (min-width: 1000px) {
        font-size: 40px;
    }

    @media screen and (max-width: 393px) {
        font-size: 16px;
    }
}

.about-us-imaged-content {
    box-sizing: border-box;
    margin: 22px 0;
    background-image: url("house3.jpg");
    background-size: cover;
    background-position: center center;
    padding: 25px 22px;
    display: flex;
    align-items: center;
    min-height: 45vw;

    @media screen and (min-width: 600px) {
        min-height: 25vw;
    }

    .content {
        background-color: #11111180;
        color: #fff;
        border-radius: 20px;
        box-shadow: 1px 1px 3px #00000080;
        backdrop-filter: blur(6px);
        padding: 5.5vw 4vw;
        max-width: 1000px;
        margin: auto;
        font-weight: 400;
        font-size: 4.5vw;

        @media screen and (min-width: 1000px) {
            font-size: 45px;
        }

        @media screen and (max-width: 393px) {
            font-size: 18px;
        }
    }
}

.about-us-why-we-exist {
    box-sizing: border-box;
    padding: 0 22px;
    font-size: 16px;
    margin: 5.5vw auto;
    max-width: 1000px;
    width: 100%;

    h2 {
        font-size: 5.5vw;
        font-weight: 600;
        color: #124BB4;
        margin: 0;
    }

    table {
        width: 100%;
        margin-top: 5.5vw;
        text-align: center;
        font-size: 4vw;

        tr {
            th, td {
                vertical-align: top;
            }

            th {
                font-weight: 600;
            }
        }
    }

     @media screen and (min-width: 1000px) {
        h2 {
            font-size: 55px;
        }

        table {
            font-size: 40px;
        }
    }

    @media screen and (max-width: 393px) {
        h2 {
            font-size: 22px;
        }

        table {
            font-size: 16px;
        }
    }

    .link-to-home-page {
        box-sizing: border-box;
        margin: 5.5vw 0;
        font-size: 4vw;

        @media screen and (min-width: 1000px) {
            font-size: 40px;
        }

        @media screen and (max-width: 393px) {
            font-size: 16px;
        }

        b {
            font-weight: 600;
        }

        a {
            color: #124BB4;
        }
    }
}

.about-us-who-are-people {
    box-sizing: border-box;
    background: linear-gradient(90deg, #6e90cf, #124BB4);
    color: #fff;
    padding: 5.5vw 22px;
    
    h2 {
        max-width: 1000px;
        width: 100%;
        padding: 0;
        margin: auto;
        font-size: 5.5vw;
        font-weight: 600;

        @media screen and (min-width: 1000px) {
            font-size: 55px;
        }

        @media screen and (max-width: 393px) {
            font-size: 22px;
        }
    }

    p {
        max-width: 1000px;
        width: 100%;
        margin: 0 auto;
        margin-top: 0.5em;
        font-size: 4vw;

        @media screen and (min-width: 1000px) {
            font-size: 40px;
        }

        @media screen and (max-width: 393px) {
            font-size: 16px;
        }
    }
}

.people {
    box-sizing: border-box;
    max-width: 1000px;
    width: 100%;
    margin: auto;
    padding: 22px;
    padding-bottom: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 44px;
    justify-content: space-around;
    align-items: center;

    .person {
        .image-container {
            background-color: #a0a7af;
            width: 25vw;
            height: 25vw;
            overflow: hidden;
            border-radius: 20px;
        
            img {
                width: 100%;
                height: 100%;
                object-fit: contain;
            }
        }

        .name {
            font-family: serif;
            font-weight: 400;
            text-align: center;
            font-size: 5.5vw;
            margin-top: 0.25em;
        }
        
        .title {
            text-align: center;
            font-size: 4vw;
        }

        @media screen and (min-width: 1000px) {
            .image-container {
                width: 200px;
                height: 200px;
            }

            .name {
                font-size: 44px;
            }

            .title {
                font-size: 32px;
            }
        }

        @media screen and (max-width: 393px) {
            .image-container {
                width: 102px;
                height: 102px;
            }

            .name {
                font-size: 22px;
            }

            .title {
                font-size: 16px;
            }
        }
    }
}
